Solución al error “You do not have sufficient permissions to update plugins for this site” en WordPress

wordpress logo logotipo con mantenimiento

Si después de crear tu sitio web, te encuentras con el problema de que no puedes actualizar plugins o las últimas actualizaciones para WordPress, te recomiendo que visites esta guía que a mi me funcionó 100%, además de solucionar algunos agujeros de seguridad que tenía en el blog.

El error en cuestión que tenía, era que en el apartado de actualizaciones, me daba el error “No tienes suficientes permisos para actualizar plugins para este sitio” por no poder acceder a la página “wp-admin/update-core.php

Aquí encontre los consejos que seguí para solucionar el problema:

http://lacajadeloscables.wordpress.com/2010/09/08/problemas-al-actualizar-plugins-o-la-version-de-wordpress/

1 opinión en “Solución al error “You do not have sufficient permissions to update plugins for this site” en WordPress”

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *